/* CSS Document */
/*
	layout.css
	ブラウザの癖のリセット用CSS
*/
@charset 'utf-8';
/*margin,padding*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin : 0;
	padding : 0;
}
/* a */
a, a:hover{overflow : hidden;outline : none;}
/**/
h1, h2, h3, h4, h5, h6 {font-size : 100%;}
/*ol,ul*/
ol, ul{list-style : none;}
/*font-style,font-weight*/
address, caption, cite, code, dfn, em, th, var {
	font-style : normal;
	font-weight : normal;
}
/*table cell*/
table {border-collapse : collapse; border-spacing : 0;}
/*fieldset, img*/
fieldset, img {border : 0;}
/*caption,th*/
caption, th {text-align : left;}
/*q*/
q:before, q:after {content : '';}

/* CSS Document */
/*
	base.css
	サイト全体のスタイル指定用
*/
@charset "utf-8";

body{
	background: url(img/common/pc_bk.jpg);
	font-family: "メイリオ", Meiryo, "ＭＳ ゴシック","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	font-size: 100%;
	line-height: 150%;
	text-align: justify; text-justify: distribute-all-lines;
}
.wrapper {width:100%;}


/* 最新のお店のスライダー */
#service {position: relative;padding: 1vw 0;background:#e83819 url(img/common/pls_bk.jpg);color:#FFF;z-index:800;}
.slideinner {}
.slideinner a,
.news_wrap a {color:#FFF;text-decoration:underline;}
.slideinner a:hover,
.news_wrap a:hover {color:#FFF;text-decoration:none;}

.spimg_full {font-size:0;line-height:0;}

/* 背景セッティング PC スマホ */
.point_wrap {background:#0c68ac;color:#FFF;}
.auther_wrap {background:#f18900 url(img/common/auth_bk.jpg);color:#FFF;}
.official_wrap {background:#ffe500;color:#000000;}
.news_wrap {background:#00a26a;color:#FFF;}
.collabo_wrap {background:#925900 url(img/common/clb_bk.jpg);color:#FFF;}
.footer_wrap {background:#000000;color:#FFF;}


.contact {}


/* --------------------  aタグ処理 画像透過リンク */
.news_pagenation_wrap a img,
.f_info_box_press a img,
.news_more a img,
.icon_right a img,
.top_bnr_wrap a img {
	-webkit-transition:opacity 0.5s; /*Safari,Chrome*/
	-o-transition       :opacity 0.5s; /*Opera*/
	-moz-transition   :opacity 0.5s; /*Firefox*/
	transition           :opacity 0.5s; /*CSS3 Real Property*/
}

.news_pagenation_wrap a:focus img,
.news_pagenation_wrap a:hover img,
.f_info_box_press a:focus img,
.f_info_box_press a:hover img,
.news_more a:focus img,
.news_more a:hover img,
.icon_right a:focus img,
.icon_right a:hover img,
.top_bnr_wrap a:focus img,
.top_bnr_wrap a:hover img {
	filter:alpha(opacity=70); /*IE*/
	-moz-opacity:0.7; /*Older Firefox*/
	opacity:0.7; /* Modern Browsers*/
}

/* --------------------  common */
.ntxt {font-weight:normal;}
.hide_text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.tc {text-align:center;}
.txt_r {text-align:right;}
/* .bg_g {background:#00a467;} */
.bg_g {background:#ff8901;}

/*  --------------------------------------
横幅が737px以上スタート
--------------------------------------  */
@media screen and (min-width: 737px){
#contentsbox {margin:0 auto;width:640px;background:#FFF;position:relative;}
.contents {padding-top:88px;margin:0 auto;width:100%;}
.navi {width:640px;height:88px;background : url(img/common/logo.jpg) no-repeat top center;position:fixed;z-index:900;}
.spimg_full img {width:100%;}
.caroufredsel_wrapper {width:100%!important;}
#service h2{padding-top:1.5%; width:100%;height:60px;text-align:center;border-bottom:2px solid #FFF;
	font-size:2rem;}
#service .slide {width: 100%;overflow: hidden;}
#service .slide ul {width: 100%!important;margin:0 auto;padding:3.5% 0 0 0;}
#service .slide li {padding-bottom:16px;width: 100%;}
.slideinner {margin:0 auto;padding:7.5% 0 0 0;width: 85%;}

#prev {position: absolute;top: 5px;left: 0;}
#next {position: absolute;top: 5px;right: 0; }

#prev a {
	width: 88px;
	height:88px;
	background: url(img/common/arrow_01.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
}
#next a {
	width: 88px;
	height:88px;
	background: url(img/common/arrow_02.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
}
.#prev {
	background: url(img/common/arrow_01.jpg) no-repeat;
}

#prev a:hover,
#next a:hover {
	background-position: 0 -88px;
}

.pl_map {
	width:100%;
	height:520px;
}

/* コラボ・タイアップ */
.cb_boximg {font-size:0;line-height:0;}
.cb_box {
	margin:0 auto;
	padding:32px;
	background:#FFF;
	color:#000000;
}

.cb_box a {
	color:#009be0;
	text-decoration:none;
}
.cb_box a:hover {
	color:#009be0;
	text-decoration:underline;
}



/* 背景セッティング */
.point_wrap,
.auther_wrap,
.news_wrap,
.footer_wrap {padding:7.5% 7.5% 0 7.5%;margin:0 auto;width: 85%;}
.collabo_wrap,
.official_wrap {padding:5% 5% 0 5%;margin:0 auto;width: 90%;}
.press_wrap {padding:17.5% 7.5% 45% 7.5%;margin:0 auto;width: 85%;}

.spimg_3_4 {margin:0 auto 10px auto;width:75%;}
.spimg_3_4 img {width:100%;}

.official_wrap ul {
}
.official_wrap li.gsful {
	display: inline-block;
	width: 100%;
	vertical-align:top;
}
.official_wrap li.gssub {
	display: inline-block;
	width: 48.75%;
	vertical-align:top;
}
.official_wrap li img {width: 100%;}
.official_wrap a {color:#000000;}
.cap_box {padding:7%;background:#FFF;height:100%;}
.cap_box_full {padding:0 7% 3%;background:#FFF;height:100%;}

.contact {text-align:center;}
.contact a {
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #FFF;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-size:1.5rem;
	padding:16px 78px;
	text-decoration:none;
}
.contact a:hover {
	background-color:#FFF;
	color:#000000;
}

.social_navi ul {margin:0 auto;width:64.25%!important;}
.social_navi li {display: inline-block;width:80px!important;}

.mtw_icon a,
.tw_icon a {
	width: 80px;
	height:80px;
	background: url(img/common/icon_tw.png) no-repeat;
	display: block;
	text-indent: -9999px;
}
.fb_icon a {
	width: 80px;
	height:80px;
	background: url(img/common/icon_fb.png) no-repeat;
	display: block;
	text-indent: -9999px;
}
.is_icon a {
	width: 80px;
	height:80px;
	background: url(img/common/icon_is.png) no-repeat;
	display: block;
	text-indent: -9999px;
}

.tw_icon a:hover,
.fb_icon a:hover,
.is_icon a:hover,
.mtw_icon a:hover,
.mfb_icon a:hover,
.mis_icon a:hover {
	background-position: 0 -80px;
}

.mtw_icon a {
	padding:0!important;
	width: 80px;
	height:80px;
	background: url(img/common/icon_tw.png) no-repeat;
	display: block!important;
	text-indent: -9999px;
}

.mfb_icon a {
	padding:0!important;
	width: 80px;
	height:80px;
	background: url(img/common/icon_fb.png) no-repeat;
	display: block!important;
	text-indent: -9999px;
}

.mis_icon a {
	padding:0!important;
	width: 80px;
	height:80px;
	background: url(img/common/icon_is.png) no-repeat;
	display: block!important;
	text-indent: -9999px;
}
.mfb_icon,
.mis_icon,
.mtw_icon {margin:45px 0 ;}

nav.globalMenuSp {
	z-index: 2;
	top: -88px;
	left: 0;
	background: #000000;
	color: #FFF;
	text-align: center;
	transform: translateY(-100%);
	transition: all 0.6s;
	width: 100%;
}
/* .navinone {display:none;} */

.menu_logo {
	margin:0 auto;
	padding:96px 0 0 0;
	width:70%;
}
.menu_logo img {width:100%;}

.list_wrap {padding:7.5% 7.5% 0 7.5%;margin:0 auto;width: 85%;}
.list_wrap h2 {padding:40px 0;}
.press_wrap a,
.list_wrap a {color:#000000;text-decoration:underline;}
.press_wrap a:hover,
.list_wrap a:hover {color:#000000;text-decoration:none;}

.list_link {padding:40px 0 20px 0;text-align:right;}
.list_link2 {padding:10px 0 20px 0;text-align:right;font-size:1.25rem!important;}
/* .press_wrap {
	height:640px;
} */

/* menu */
.sub_navi {
	width:640px;height:88px;z-index:900;
	background : url(img/common/sub_logo.jpg) no-repeat top center;position:fixed;
}
.sub_navi li {display: inline-block;}
.bnavi {width:88px;}
.bnavi img {width:88px;}


nav.globalMenuSp ul {
	background: #000000;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

nav.globalMenuSp ul li {
	font-size: 1.75rem;
	list-style-type: none;
	padding: 0;
	width: 100%;
}

/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

nav.globalMenuSp ul li a {
	display: block;
	color: #FFF;
	padding: 1em 0;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {transform: translateY(0%);}

.navToggle {
	padding-left: 4%;
	display: block;
	position: absolute;
	width: 66px;
	height: 88px;
	cursor: pointer;
	z-index: 3;
	text-align: center;
}

.navToggle:hover {
	display: block;
	position: absolute;
	width: 66px;
	height: 88px;
	cursor: pointer;
	z-index: 3;
	text-align: center;
	background: #e83819;
}
.navToggle.active:hover {
	display: block;
	position: absolute;
	width: 66px;
	height: 88px;
	cursor: pointer;
	z-index: 3;
	text-align: center;
	background: #FFF;
}


.navToggle span {
	display: block;
	position: absolute;    /* .navToggleに対して */
	width: 36px;
	border-bottom: solid 8px #e83819;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	border-radius: 4px;
}
.navToggle.onm span {
	display: block;
	position: absolute;    /* .navToggleに対して */
	width: 36px;
	border-bottom: solid 8px #FFF;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	border-radius: 4px;
}
.navToggle.active span {
	display: block;
	position: absolute;    /* .navToggleに対して */
	width: 36px;
	border-bottom: solid 8px #FFF;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	border-radius: 4px;
}
.navToggle.active.onm span {
	display: block;
	position: absolute;    /* .navToggleに対して */
	width: 36px;
	border-bottom: solid 8px #e83819!important;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	border-radius: 4px;
}

.navToggle span:nth-child(1) {top: 30px;}
.navToggle span:nth-child(2) {top: 40px;}
.navToggle span:nth-child(3) {top: 50px;}

.navToggle span:nth-child(4) {
	border: none;
	color: #FFF;
	font-weight: bold;
	top: 4%;
}


/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
	top: 40px;
	left: 26.5%;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: solid 8px #FFF;
}

/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
	top: 40px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: solid 8px #FFF;
}

@-moz-document url-prefix() {
	.top {left: 26.6%;}
	.middle {left: 26.6%;}
	.bottom {left: 26.6%;}
	.navToggle.active span:nth-child(3) {
		top: 40px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
		border-bottom: solid 8px #FFF;
	}
}

/* ページの先頭に戻るボタン */
#page-top {
	position: fixed;
	bottom: 50px;
	right: 0;
	z-index:10;
}
#page-top img {width:88px;height:88px;}

/* フォント類PC */
.slideinner h3 {font-size:1.75rem;padding-bottom:22px;}
.txt_11cap {font-size:0.9rem;line-height:19px;}
.txt_11 {font-size:0.9rem;}

.txt_20 {font-size:1.25rem;line-height:40px;}
.txt_20img {font-size:1.25rem;line-height:28px;}
.txt_22 {font-size:1.375rem;}
.txt_24 {font-size:1.5rem;line-height:46px;}
.txt_26 {font-size:1.625rem;line-height:40px;}
.txt_26cap {font-size:1.525rem;line-height:38px;}
.txt_28 {font-size:1.75rem;line-height:42px;}
.txt_32 {font-size:2rem;line-height:44px;}
.txt_40 {font-size:2.5rem;line-height:46px;}

.mmb16 {margin-top:-8px;}

.smb16 {margin-bottom:16px;}
.smb20 {margin-bottom:20px;}
.smb30 {margin-bottom:30px;}
.smb40 {margin-bottom:40px;}
.smb80 {margin-bottom:80px;}
.smb400 {margin-bottom:400px;}
.sml48 {margin-left:36px;}
.ml10 {margin-left:7px;}

.spt40 {padding-top:40px;}
.spb16 {padding-bottom:16px;}
.spb40 {padding-bottom:40px;}
.spb400 {padding-bottom:400px;}

.lb-data .lb-caption {
	font-size: 1.125rem;
	line-height: 1em;
}

/* ここまで */
}


/*  --------------------------------------
横幅が736px以下スタート
--------------------------------------  */
@media screen and (max-width:736px){
#contentsbox {width:100vw;position:relative;background:#FFF;}
.contents {padding-top:13.75vw;margin:0 auto;width:100%;}
.navi {width:100%;height:13.75vw;background : url(img/common/logo.jpg) no-repeat top center;position:fixed;background-size:contain;z-index:900;}
.spimg_full img {width:100vw;}

.caroufredsel_wrapper {width:100vw!important;}
#service h2{padding-top:5.5vw;width:100vw;height:11.5vw;text-align:center;border-bottom:2px solid #FFF;
	font-size:5vw;}
#service .slide {width: 100vw;overflow: hidden;}
#service .slide ul {padding:0 0 7.5vw 0;margin:0 auto;width: 100vw!important;}
#service .slide li {width: 100vw;}
.slideinner {margin:0 auto;padding:7.5vw 0 0 0;width: 85vw;}

.plc_name {position: absolute;top: -8vw;z-index:950;}

#prev {position: absolute;top: 2vw;left: 0;}
#next {position: absolute;top: 2vw;right: 0; }

#prev a {
	width: 13.75vw;
	height:13.75vw;
	background: url(img/common/arrow_01.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
	background-size:13.75vw 27.5vw;
}
#next a {
	width: 13.75vw;
	height:13.75vw;
	background: url(img/common/arrow_02.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
	background-size:13.75vw 27.5vw;
}

.pl_map {
	width:85vw;
	height:81.25vw;
}

/* コラボ・タイアップ */
/* コラボ・タイアップ */
.cb_boximg {font-size:0;line-height:0;}
.cb_boximg img {width:100%;}
.cb_box {
	margin:0 auto;
	padding:7.5vw;
	background:#FFF;
	color:#000000;
}

.cb_box a {
	color:#009be0;
	text-decoration:none;
}
.cb_box a:hover {
	color:#009be0;
	text-decoration:underline;
}



/* 背景セッティング */
.point_wrap,
.auther_wrap,
.news_wrap,
.collabo_wrap,
.footer_wrap {padding:7.5vw 7.5vw 0 7.5vw;margin:0 auto;width: 85vw;}
.official_wrap {padding:5vw 5vw 0 5vw;margin:0 auto;width: 90vw;}


.spimg_3_4 {margin:0 auto;width:75vw;}
.spimg_3_4 img {width:75vw;}

.official_wrap ul {
}
/* .official_wrap li {
	display: inline-block;
	width: 43.75vw;
	vertical-align:top;
} */
.official_wrap li.gsful {
	display: inline-block;
	width: 100%;
	vertical-align:top;
}
.official_wrap li.gssub {
	display: inline-block;
	width: 43.75vw;
	vertical-align:top;
}
.official_wrap li.gsful img {width: 100%;}
.official_wrap li.gssub img {width: 43.75vw;}
.list_wrap a,
.official_wrap a {color:#000000;}
.cap_box {padding:2.5vw;background:#FFF;}
.cap_box_full {padding:0 2.5vw 1.25vw;background:#FFF;}

.contact {text-align:center;}

.contact a {
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #FFF;
	display:inline-block;
	cursor:pointer;
	color:#FFF;
	font-size:3.75vw;
	padding:2.5vw 12.3vw;
	text-decoration:none;
}
.contact a:hover {
	background-color:#FFF;
	color:#000000;
}
.social_navi ul {margin:0 auto;width:56.25vw!important;}
.social_navi li {display: inline-block;width:12.5vw!important;}
.tw_icon a {
	width: 12.5vw;
	height: 12.5vw;
	background: url(img/common/icon_tw.png) no-repeat;
	display: block;
	text-indent: -9999px;
	background-size: 12.5vw 25vw;
}

.fb_icon a {
	width: 12.5vw;
	height: 12.5vw;
	background: url(img/common/icon_fb.png) no-repeat;
	display: block;
	text-indent: -9999px;
	background-size: 12.5vw 25vw;
}

.is_icon a {
	width: 12.5vw;
	height: 12.5vw;
	background: url(img/common/icon_is.png) no-repeat;
	display: block;
	text-indent: -9999px;
	background-size: 12.5vw 25vw;
}
.mtw_icon {margin:14.8vw 0 ;}
.mtw_icon a {
	padding:0!important;
	width: 12.5vw;
	height: 12.5vw;
	background: url(img/common/icon_tw.png) no-repeat;
	display: block!important;
	text-indent: -9999px;
	background-size: 12.5vw 25vw;
}

.mfb_icon a {
	padding:0!important;
	width: 12.5vw;
	height: 12.5vw;
	background: url(img/common/icon_fb.png) no-repeat;
	display: block!important;
	text-indent: -9999px;
	background-size: 12.5vw 25vw;
}

.mis_icon a {
	padding:0!important;
	width: 12.5vw;
	height: 12.5vw;
	background: url(img/common/icon_is.png) no-repeat;
	display: block!important;
	text-indent: -9999px;
	background-size: 12.5vw 25vw;
}

nav.globalMenuSp {
	z-index: 2;
	top: -13.75vw;
	left: 0;
	background: #000000;
	color: #FFF;
	text-align: center;
	transform: translateY(-100%);
	transition: all 0.6s;
	width: 100%;
	height:100vh
}

.menu_logo {
	margin:0 auto;
	padding:13vw 0 0 0;
	width:70vw;
}
.menu_logo img {width:70vw;}

.list_wrap {padding:13.5vw 7.5vw 0 7.5vw;margin:0 auto;width: 85vw;}
.list_wrap h2 {padding:10vw 0;}
.list_link {padding:3.75vw 0;text-align:right;}
.list_link2 {padding:0;text-align:right;}


.press_wrap {padding:13.5vw 7.5vw 15vw 7.5vw;margin:0 auto;width: 85vw;height:70vw}
.press_wrap a {color:#000000; text-decoration:underline;}

/* menu */
.sub_navi {
	width:100%;height:13.75vw;z-index:900;
	background : url(img/common/sub_logo.jpg) no-repeat top center;position:fixed;background-size:contain;
}
.sub_navi li {display: inline-block;}
.bnavi {width:13.75vw;}
.bnavi img {width:13.75vw;}

nav.globalMenuSp ul {
	background: #000000;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

nav.globalMenuSp ul li {
	font-size: 1.1em;
	list-style-type: none;
	padding: 0;
	width: 100%;
}

/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

nav.globalMenuSp ul li a {
	display: block;
	color: #FFF;
	padding: 5.8vw 0 0 0 ;
	text-decoration:none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {transform: translateY(0%);}

.navToggle {
	display: block;
	position: absolute;    /* bodyに対しての絶対位置指定 */
	top: 4vw;
	left: 3vw;
	width: 4vw;
	height: 15vh;
	cursor: pointer;
	z-index: 3;
	text-align: center;
}

.navToggle span {
	display: block;
	position: absolute;    /* .navToggleに対して */
	width: 6.6vw;
	border-bottom: solid 1.2vw #e83819;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	border-radius: 1vw;
	left: 1vw;
}

.navToggle span:nth-child(1) {top: 0.5vw;}
.navToggle span:nth-child(2) {top: 2.2vw;}
.navToggle span:nth-child(3) {top: 3.9vw;}

.navToggle span:nth-child(4) {
	border: none;
	color: #eee;
	font-size: 9px;
	font-weight: bold;
	top: 2.4vw;
}


/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
	top: 1.2vw;
	left: 0.6vw;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: solid 1.2vw #FFF;
}

/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
	top: 1.2vw;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: solid 1.2vw #FFF;
}

/* ページの先頭に戻るボタン */
#page-top {
	position: fixed;
	bottom: 50px;
	right: 0;
	z-index:10;
}
#page-top img {width:13.75vw;height:13.75vw;}


/* フォント類 */
.slideinner h3 {font-size:4.375vw;padding-bottom:2vw;}
.txt_20 {font-size:3.125vw;line-height:6.25vw;}
.txt_20img {font-size:3.125vw;line-height:4.68vw;}
.txt_22 {font-size:3.4375vw;}
.txt_24 {font-size:3.75vw;}
.txt_26 {font-size:4.0625vw;line-height:7.1875vw;}
.txt_26cap {font-size:4.0625vw;line-height:6vw;}
.txt_28 {font-size:4.375vw;line-height:6.5625vw;}
.txt_32 {font-size:5vw;line-height:6.875vw;}
.txt_40 {font-size:6.25vw;line-height:7.1875vw;}

.mmb16 {margin-top:-2.5vw;}

.smb16 {margin-bottom:2.5vw;}
.smb20 {margin-bottom:3.125vw;}
.smb30 {margin-bottom:4.6875vw;}
.smb40 {margin-bottom:6.25vw;}
.smb80 {margin-bottom:12.5vw;}
.smb400 {margin-bottom:62.5vw;}

.sml48 {margin-left:7.5vw;}

.spt40 {padding-top:6.25vw;}
.spb16 {padding-bottom:2.5vw;}
.spb40 {padding-bottom:7.5vw;}
.spb400 {padding-bottom:62.5vw;}

.lb-data .lb-caption {
	font-size: 3.125vw;
	font-weight: bold;
	line-height: 1em;
}

/* ここまで */
}


/*  --------------------------------------
ライトボックスCSS
--------------------------------------  */
html.lb-disable-scrolling {
	overflow: hidden;
	/* Position fixed required for iOS. Just putting overflow: hidden; on the body is not enough. */
	position: fixed;
	height: 100vh;
	width: 100vw;
}

.lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: black;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
	display: none;
}

.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-weight: normal;
}

.lightbox .lb-image {
	display: block;
	height: auto;
	max-width: inherit;
	max-height: none;
	border-radius: 3px;

	/* Image border */
	border: 4px solid white;
}

.lightbox a img {
	border: none;
}

.lb-outerContainer {
	position: relative;
	*zoom: 1;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border-radius: 4px;

	/* Background color behind image.
	This is visible during transitions. */
	background-color: white;
}

.lb-outerContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-loader {
	position: absolute;
	top: 43%;
	left: 0;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

.lb-cancel {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	background: url(img/box/loading.gif) no-repeat;
}

.lb-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

.lb-container > .nav {
	left: 0;
}

.lb-nav a {
	outline: none;
	background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
	height: 100%;
	cursor: pointer;
	display: block;
}

.lb-nav a.lb-prev {
	width: 34%;
	left: 0;
	float: left;
	background: url(img/box/prev.png) left 48% no-repeat;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.lb-nav a.lb-next {
	width: 64%;
	right: 0;
	float: right;
	background: url(img/box/next.png) right 48% no-repeat;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.lb-dataContainer {
	margin: 0 auto;
	padding-top: 5px;
	*zoom: 1;
	width: 100%;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-data {
	padding: 0 4px;
	color: #FFF;
}

.lb-data .lb-details {
	width: 85%;
	float: left;
	text-align: left;
	line-height: 1.1em;
}

.lb-data .lb-caption a {
	color: #4ae;
}

.lb-data .lb-number {
	display: block;
	clear: left;
	padding-bottom: 1em;
	font-size: 12px;
	color: #999999;
}

.lb-data .lb-close {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	background: url(img/box/close.png) top right no-repeat;
	text-align: right;
	outline: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.tc {text-align:center;}







